/*     2071835 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2071835__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__2071835__ a {display:block;border:none}
.pm-banner_slide_basic__2071835__ a img {border:none}
.pm-banner_slide_basic__2071835__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2071835__ .item {position:relative}
.pm-banner_slide_basic__2071835__ .item img {vertical-align:top}
.pm-banner_slide_basic__2071835__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__2071835__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2071835__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2071835__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__2071835__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2071835__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__2071835__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__2071835__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2071835__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2071835__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2071835__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__2071835__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__2071835__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2071835__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2071835__ .owl-dots .owl-dot:hover span {background:#d00000}

.pm-banner_slide_basic__2071835__.empty__2071835__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2071835__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2071835__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__2071835__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__2071835__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__2071835__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__2071835__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__2071835__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__2071835__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__2071835__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     2071845 : 스크롤 컨텐츠 블록 설정      */
.block_option__2071845__ {display:table;width:100%}
.block_option__2071845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/*     1254585 : BLANK 컨텐츠      */
.blank__1254585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1254585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254585__ {height:15px}
}

/*     1254545 : HTML 편집기      */
.html__1254545__ * {line-height:1.4em;letter-spacing:-0.04em;}

/*     1254635 : 셀 설정      */
.cell_option__1254635__ {display:table;width:100%}
.cell_option__1254635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1254635__ {height:55px;}
}

@media (min-width:1024px){
	.col__1254635__ {}
}

/*     1254655 : BLANK 컨텐츠      */
.blank__1254655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1254655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254655__ {height:15px}
}

/*     1254665 : BLANK 컨텐츠      */
.blank__1254665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1254665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1254665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1254665__ {height:15px}
}

/*     1254535 : HTML 편집기      */
.html__1254535__ * {line-height:1.4em;letter-spacing:-0.04em;}

/*     1254645 : 셀 설정      */
.cell_option__1254645__ {display:table;width:100%}
.cell_option__1254645__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1254645__ {height:55px;}
}

@media (min-width:1024px){
	.col__1254645__ {}
}

/*     2071825 : BLANK 컨텐츠      */
.blank__2071825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2071825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2071825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2071825__ {height:15px}
}

/*     2173065 : 블록 설정      */
.block_option__2173065__ {display:table;width:100%}
.block_option__2173065__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2173065__ {background-size:cover;background-repeat: no-repeat;}
}


@media (min-width:1024px){
	.row__2173065__ {background-size:cover;background-repeat: no-repeat;}
	.row__2173065__ > div {vertical-align:middle;}
}

/*     2080045 : HTML 편집기      */
/* 공통 텍스트 스타일 */
p, h3 {
  margin: 0;
  padding: 0;
  letter-spacing: -0.035em;
  line-height: 1.4;
}
b {
  font-weight: 600;
}

/* 레이아웃 설정 */
.section01 {
  padding-top: 180px;
  width: 1440px;
  margin: 0 auto;
}
.mainpage01 {
  display: flex;
}
.textBox {
  width: 40%;
  margin-top: 300px;
}

/* 텍스트 영역 스타일 */
p.subText {
  font-size: 24px;
  padding-left: 10px;
  margin-bottom: 10px;
}
p.text {
  font-size: 20px;
  color: #444;
}
h3.mainText {
  font-size: 48px;
  color: #222;
  font-weight: 400;
  margin-bottom: 30px;
}

/* 박스 공통 스타일 */
.Boximg {
  display: flex;
  width: 65%;
  flex-wrap: wrap;justify-content: flex-end; gap:30px
}
/* 기존 */
.Boximg > div {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

/* 변경 후 */
.Boximg > a {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
}

.Boximg > a::before {
  content: "";
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  transition: transform 0.5s ease;
  z-index: 0;
}

/* 호버 효과 */
.Boximg > a:hover::before {
  transform: scale(1.1);
}


/* 박스별 개별 배경 이미지 */
.Box01::before {
  background-image: url(/img_up/shop_pds/allbarun5003/img/box2.png);
}
.Box02::before {
  background-image: url(/img_up/shop_pds/allbarun5003/img/box1.png);
}
.Box03::before {
  background-image: url(/img_up/shop_pds/allbarun5003/img/box3.png);
}
.Box04::before {
  background-image: url(/img_up/shop_pds/allbarun5003/img/box4.png);
}
.Box05::before {
  background-image: url(/img_up/shop_pds/allbarun5003/img/hak-seup-hu-gi.png);
}
/* 호버 시 확대 */
.Boximg > div:hover::before {
  transform: scale(1.1);
}

/* inner 텍스트 상단 배치 */
.Boximg .inner {
  position: relative;
  z-index: 1;
  padding: 150px 30px 0px;
  color: #fff;
}
.inner .title {
  font-size: 25px;
  margin-bottom: 15px;
}
.inner .Boxtext {
  font-size: 18px;
  margin-bottom: 15px;word-break: auto-phrase;
}

/* 박스 별 개별 마진 */
.Box01 { width: 420px; height: 280px; margin-top:150px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box02 { width: 420px; height: 280px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box03 { width: 420px; height: 280px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box04 { width: 420px; height: 280px; margin-top:-150px;   box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box05 { width: 420px; height: 280px; margin-top:-150px;   box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}


@media (max-width: 1680px) {
  .section01 {
    width: 100%;
    padding-top: 120px;
  }

  .mainpage01 {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .textBox {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  h3.mainText {
    font-size: 36px;
  }

  .Boximg {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .Boximg > a {
    width: calc(30% - 10px); /* 2개씩 배치, 양쪽 여백 고려 */
    max-width: 100%;
    margin: 0;
   height: 240px !important;
  }

  .Boximg .inner {
    padding: 120px 15px 20px;
  }

  .inner .title {
    font-size: 22px;
  }
.Box01 { width: 420px; height: 280px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);  margin-top: 0; /* ✅ margin-top 초기화 */}
.Box02 { width: 420px; height: 280px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); margin-top: 0; }
.Box03 { width: 420px; height: 280px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); margin-top: 0; }
.Box04 { width: 420px; height: 280px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); margin-top: 0;}
.Box05 { width: 420px; height: 280px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); margin-top: 0;}
.inner .Boxtext {
    font-size: 16px;word-break: auto-phrase;
  }
}
@media (max-width: 1024px) {
  .section01 {
    width: 100%;
    padding-top: 120px;
  }

  .mainpage01 {
    flex-direction: column;
    align-items: center;
    gap: 40px;
  }

  .textBox {
    width: 90%;
    margin: 0 auto;
    text-align: center;
  }

  h3.mainText {
    font-size: 36px;
  }

  .Boximg {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }

  .Boximg > a {
    width: calc(85% - 10px); /* 2개씩 배치, 양쪽 여백 고려 */
    max-width: 100%;
    margin: 0;
    height: auto;
  }

  .Boximg .inner {
    padding: 120px 15px 20px;
  }

  .inner .title {
    font-size: 22px;
  }
.Box01 { width: 420px; height: 280px;   box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box02 { width: 420px; height: 280px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box03 { width: 420px; height: 280px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box04 { width: 420px; height: 280px;    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box05 { width: 420px; height: 280px;   box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
  .inner .Boxtext {
    font-size: 16px;word-break: auto-phrase;
  }
}

@media (max-width: 480px) {
  h3.mainText {
    font-size: 28px;
  }

  p.subText {
    font-size: 18px;
  }

  p.text {
    font-size: 16px;
  }

  .Boximg .inner {
    padding: 80px 20px 20px;
  }

  .inner .title {
    font-size: 20px;
  }

  .inner .Boxtext {
    font-size: 15px;
  }
 .Boximg > a {
    width: 100%; /* 작은 화면에서는 한 줄에 하나 */
  }

  h3.mainText {
    font-size: 28px;
  }

  p.subText {
    font-size: 18px;
  }

  p.text {
    font-size: 16px;
  }

  .inner .title {
    font-size: 20px;
  }

  .inner .Boxtext {
    font-size: 15px;
  }
}

/* 1920px 이상 - 대형 모니터용 */
@media all and (min-width:1920px) {
  .section01 {
    width: 1600px;
  }
  .Boximg > a {
    width: 48%;
  }
  .textBox {
    width: 35%;
  }
}

/* 1640px 이상 ~ 1919px 이하 - 일반 데스크탑 */
@media all and (min-width:1640px) and (max-width:1919px) {
.mainpage01 {display:block}
  .section01 {
    width: 1440px;
  }
.Box01 { width: 300px; height: 280px;    margin-top: 0px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box02 { width: 300px height: 280px;   margin-top: 0px;box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box03 { width: 300px height: 280px;   margin-top: 0px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25); }
.Box04 { width: 300px; height: 280px;   margin-top: 0px;   box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Box05 {width: 300px; height: 280px;   margin-top: 0px;  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.textBox {
  width: 40%;
  margin-top: 100px;
}
  .Boximg {width: 100%;}
  .Boximg > a {
    width: 48%;
  }
  .textBox {
    width: 40%; margin-bottom:50px;
  }
.Boximg {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
}
}

/* 1024px 이상 ~ 1639px 이하 - 노트북 및 작은 PC */
@media all and (min-width:1024px) and (max-width:1639px) {
	.mainpage01 {display:block}
  .section01 {
    width: 100%;
  }
  .Boximg {
    align-items: center; margin:0 auto;display: flex;
    width: 100%;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
  }
  .Boximg > a {
    margin-bottom: 20px;
  }
  .textBox {
    width: 100%;
    margin: 50px auto 30px;
    text-align: center;
  }
}

/*     1252905 : BLANK 컨텐츠      */
.blank__1252905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__1252905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1252905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1252905__ {height:54px}
}

/*     1255395 : 블록 설정      */
.block_option__1255395__ {display:table;width:100%}
.block_option__1255395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1255395__ {background-size:cover;background-repeat: no-repeat;}
}


@media (min-width:1024px){
	.row__1255395__ {background-size:cover;background-repeat: no-repeat;}
	.row__1255395__ > div {vertical-align:middle;}
}

/*     1254795 : HTML 편집기      */
.html__1254795__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     1255225 : HTML 편집기      */
.html__1255225__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2080075 : HTML 편집기      */
h2{margin:0; padding:0;}

.wrap{width:100%; position:relative; display:flex; justify-content: space-between}
.section2_Box1 {background: #fff; width:700px; height:370px;border-radius:10px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}
.Boxinner{display:flex; justify-content: space-between;}
.textBox2{width: 32%; margin-top: 85px; margin-left: 70px;}
.subTitle{font-size:24px; color:#444;}
.title2{font-size:32px; color:#222; font-weight:600;    width: 300px;}
.percentage{font-size:90px; color:#00A958;}
.imgBox {margin-top: 25px;}

.section2_Box2 {background: #fff; width:700px; height:370px;border-radius:10px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.25);}

@media (max-width: 1024px) {
  .wrap {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .section2_Box1,
  .section2_Box2 {
    width: 100%;
    max-width: 90%;
    height: auto;
  }

  .Boxinner {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .textBox2 {
    width: 100%;
    margin: 40px 0 20px 0;
  }

  .imgBox {
    margin: 0 auto 40px;
  }

  .percentage {
    font-size: 64px;
  }

  .title2 {
    font-size: 24px;
  }

  .subTitle {
    font-size: 18px;
  }
}

@media (max-width: 480px) {
  .percentage {
    font-size: 48px;
  }

  .title2 {
    font-size: 20px;
  }

  .subTitle {
    font-size: 16px;
  }
}

/*     2081565 : BLANK 컨텐츠      */
.blank__2081565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2081565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2081565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2081565__ {height:54px}
}

/*     1255435 : HTML 편집기      */
.html__1255435__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:30px;}

/*     1255445 : HTML 편집기      */
.html__1255445__ * {margin:0;
line-height:1.3em;letter-spacing:-0.035em;font-size:50px;}

/*     2081595 : HTML 편집기      */
.html__2081595__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:30px;}

/*     2081605 : HTML 편집기      */
.html__2081605__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:100px;}

/*     2081615 : HTML 편집기      */
.html__2081615__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:100px;
    background: linear-gradient(to bottom, #00a95814, #00a95800);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*     2081705 : 셀 설정      */
.cell_option__2081705__ {display:table;width:100%}
.cell_option__2081705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__2081705__ {}
}

@media (min-width:1024px){
	.col__2081705__ {border-left: 1px solid #ddd;}
}

/*     2081625 : HTML 편집기      */
.html__2081625__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:30px;}

/*     2081635 : HTML 편집기      */
.html__2081635__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:100px;}

/*     2081645 : HTML 편집기      */
.html__2081645__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:100px;
    background: linear-gradient(to bottom, #00a95814, #00a95800);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

/*     1255665 : 블록 설정      */
.block_option__1255665__ {display:table;width:100%}
.block_option__1255665__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1255665__ {background-size:cover;background-repeat: no-repeat;}
}


@media (min-width:1024px){
	.row__1255665__ {background-size:cover;background-repeat: no-repeat;}
	.row__1255665__ > div {vertical-align:middle;}
}

/*     1255605 : 공백      */
.solid_line__1255605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1255605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1255605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1255605__ {height:60px}
}

/*     2081835 : HTML 편집기      */
.html__2081835__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     1255565 : HTML 편집기      */
.html__1255565__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     1255555 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__1255555__ {max-width:1100px;}
.pm-slide_responsive__1255555__ a {display:block;position:relative;border:none}
.pm-slide_responsive__1255555__ a img {border:none}
.pm-slide_responsive__1255555__ .item {position:relative; border-radius: 10px;}
.pm-slide_responsive__1255555__ .item img {width:100%;vertical-align:top; border-radius: 10px;}
.pm-slide_responsive__1255555__ .item .caption {left:0;right:0;bottom:0;padding: 40px 25px;height:200px;background:#fff;border-radius:10px;}
.pm-slide_responsive__1255555__ .item .caption span {display:block;text-align:center;}
.pm-slide_responsive__1255555__ .item .caption .exp_text {display:block;line-height:1.3em;margin-bottom:30px;font-size:30px;color:#222;font-weight: bold;text-align: left;}
.pm-slide_responsive__1255555__ .item .caption .subject {display:block;line-height:1.6em;font-size:20px;color:#666;line-height: 1.5em;letter-spacing: -0.04em;word-break: keep-all;text-align: left;}
.pm-slide_responsive__1255555__ .item .caption .cont > dl {margin:5px 0 0;padding:0;}
.pm-slide_responsive__1255555__ .item .caption .cont > dl:after {content:'';display:block;clear:both;}
.pm-slide_responsive__1255555__ .item .caption .cont > dl:first-child {margin-top:0;}
.pm-slide_responsive__1255555__ .item .caption .cont > dl > dt {float:left;margin:0 15px 0 0;padding:0;font-size:14px;font-weight:bold;color:#6DBED6;text-align:left;text-decoration:underline;letter-spacing:-.03em;}
.pm-slide_responsive__1255555__ .item .caption .cont > dl > dd {overflow:hidden;margin:0;padding:0;font-size:14px;color:#444;text-align:left;letter-spacing:-1px;
    word-break: keep-all;
}

.pm-slide_responsive__1255555__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__1255555__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;}
.pm-slide_responsive__1255555__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:15px;font-weight:normal;color: #949494;}
.pm-slide_responsive__1255555__ .owl-nav .owl-prev {left:5px}
.pm-slide_responsive__1255555__ .owl-nav .owl-next {right:5px}
.pm-slide_responsive__1255555__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_responsive__1255555__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_responsive__1255555__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_responsive__1255555__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_responsive__1255555__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1255555__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#222;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1255555__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1255555__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_responsive__1255555__.empty__1255555__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px) {
	.pm-slide_responsive__1255555__ .mobile{diplay:none;}
/*	.pm-slide_responsive__1255555__ {float:right}*/
	.pm-slide_responsive__1255555__ .item .caption .exp_text {font-size:24px;text-align: left;}
	.pm-slide_responsive__1255555__ .item .caption .subject {font-size:20px;text-align: left;line-height:1.6em;    text-align: left;}
	.pm-slide_responsive__1255555__ .owl-nav [class*='owl-'] {width:55px;height:55px;background:#fff;}
	.pm-slide_responsive__1255555__ .owl-nav [class*='owl-']:before {font-size:20px;}
	.pm-slide_responsive__1255555__ .owl-nav [class*='owl-']:hover {background:#fff !important;}
	.pm-slide_responsive__1255555__ .owl-nav [class*='owl-']:hover:before {color:#333;}
	.pm-slide_responsive__1255555__ .owl-nav .owl-prev {top:auto;left:-495px;bottom:0px;margin-top:0;background:#222;}
	.pm-slide_responsive__1255555__ .owl-nav .owl-next {right:auto;top:auto;bottom:0px;left: -441px;margin-top:0;background:#222;}
	.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot{background: #fff;border: 1px solid #9f9f9f;}
    .owl-carousel .owl-stage-outer{width: 1920px;}
	.pm-slide_responsive__1255555__ .item .caption .cont > dl {margin-top:20px;}
	.pm-slide_responsive__1255555__ .item .caption .cont > dl > dt {margin-right:25px;font-size:20px;line-height:25px;letter-spacing:-.05em;}
	.pm-slide_responsive__1255555__ .item .caption .cont > dl > dd {font-size:19px;line-height:27px;letter-spacing:-1px;}
	.pm-slide_responsive__1255555__ .mobile{diplay:none;}
}


/*     2081875 : 공백      */
.solid_line__2081875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__2081875__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2081875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2081875__ {height:60px}
}

/*     1255695 : 공백      */
.solid_line__1255695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1255695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1255695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1255695__ {height:60px}
}

/*     1255675 : HTML 편집기      */
.html__1255675__ * {line-height:1.4em;letter-spacing:-0.04em;font-size:24px;}

/*     1255685 : HTML 편집기      */
.html__1255685__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     1255705 : 이미지 (비율형)      */
.img_ratio__1255705__ {max-width:100%;vertical-align:top}
.img_ratio__1255705__ * {box-sizing:border-box}
.img_ratio__1255705__ a {display:block;vertical-align:top}
.img_ratio__1255705__ img {width:80%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1255705__ img {width:auto}
}

/*     1256185 : HTML 편집기      */
.html__1256185__ * {line-height:1.4em;letter-spacing:-0.04em; font-size:20px;}

/*     1260155 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__1260155__ {max-width:1100px;}
.pm-banner_slide_responsive__1260155__ a {display:block;border:none}
.pm-banner_slide_responsive__1260155__ a img {border:none}
.pm-banner_slide_responsive__1260155__ .item {position:relative}
.pm-banner_slide_responsive__1260155__ .item img {vertical-align:top;border-radius:10px;}

.pm-banner_slide_responsive__1260155__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__1260155__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_responsive__1260155__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_responsive__1260155__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_responsive__1260155__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_responsive__1260155__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_responsive__1260155__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__1260155__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__1260155__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__1260155__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__1260155__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__1260155__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_responsive__1260155__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__1260155__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__1260155__.empty__1260155__ {padding:30px 10px;font-size:13px;text-align:center}

/*     1261495 : 공백      */
.solid_line__1261495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1261495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1261495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1261495__ {height:60px}
}

/*     2084675 : 공백      */
.solid_line__2084675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__2084675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2084675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2084675__ {height:60px}
}

/*     2084645 : HTML 편집기      */
.html__2084645__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2084655 : HTML 편집기      */
.html__2084655__ * {margin:0;
line-height:1.3em;letter-spacing:-0.035em;font-size:50px;}

/*     1255985 : 이미지 (비율형)      */
.img_ratio__1255985__ {max-width:100%;vertical-align:top}
.img_ratio__1255985__ * {box-sizing:border-box}
.img_ratio__1255985__ a {display:block;vertical-align:top}
.img_ratio__1255985__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1255985__ img {width:auto}
}

/*     1255975 : HTML 편집기      */
.html__1255975__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:30px; font-weight:600;}

/*     1255825 : 공백      */
.solid_line__1255825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1255825__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1255825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1255825__ {height:60px}
}

/*     1256005 : HTML 편집기      */
.html__1256005__ * {line-height:1.3em;letter-spacing:-0.035em;font-size:20px;}

/*     1255965 : 이미지 (비율형)      */
.img_ratio__1255965__ {max-width:100%;vertical-align:top}
.img_ratio__1255965__ * {box-sizing:border-box}
.img_ratio__1255965__ a {display:block;vertical-align:top}
.img_ratio__1255965__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1255965__ img {width:auto}
}

/*     1255995 : HTML 편집기      */
.html__1255995__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:30px; font-weight:600;}

/*     2084665 : 공백      */
.solid_line__2084665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2084665__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2084665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2084665__ {height:60px}
}

/*     1256015 : HTML 편집기      */
.html__1256015__ * {line-height:1.3em;letter-spacing:-0.035em;font-size:20px;}

/*     1256025 : 이미지 (비율형)      */
.img_ratio__1256025__ {max-width:100%;vertical-align:top}
.img_ratio__1256025__ * {box-sizing:border-box}
.img_ratio__1256025__ a {display:block;vertical-align:top}
.img_ratio__1256025__ img {width:60%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1256025__ img {width:auto}
}

/*     1256035 : HTML 편집기      */
.html__1256035__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:30px; font-weight:600;}

/*     1256065 : 공백      */
.solid_line__1256065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__1256065__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1256065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1256065__ {height:60px}
}

/*     1256045 : HTML 편집기      */
.html__1256045__ * {line-height:1.3em;letter-spacing:-0.035em;font-size:20px;}

/*     1257595 : 공백      */
.solid_line__1257595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1257595__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1257595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1257595__ {height:60px}
}

/*     2085485 : HTML 편집기      */
.html__2085485__ * {line-height:1.3em;letter-spacing:-0.035em; font-size:24px;}

/*     2085495 : HTML 편집기      */
.html__2085495__ * {margin:0;
line-height:1.3em;letter-spacing:-0.035em;font-size:48px; font-weight:600}

/*     1256435 : 공백      */
.solid_line__1256435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1256435__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1256435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1256435__ {height:60px}
}

/*     1259505 : 이미지 (비율형)      */
.img_ratio__1259505__ {max-width:100%;vertical-align:top; text-align:center;}
.img_ratio__1259505__ * {box-sizing:border-box}
.img_ratio__1259505__ a {display:block;vertical-align:top}
.img_ratio__1259505__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1259505__ img {width:auto}
}

/*     1257355 : 공백      */
.solid_line__1257355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1257355__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1257355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1257355__ {height:50px}
}

/*     1290895 : 공백      */
.solid_line__1290895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__1290895__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1290895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__1290895__ {height:30px}
}

/*     1257365 : HTML 편집기      */
.html__1257365__ * {line-height:1.3em;letter-spacing:-0.035em; font-size:24px;}

/*     1257375 : HTML 편집기      */
.html__1257375__ * {margin:0;
line-height:1.3em;letter-spacing:-0.035em;font-size:48px; color:#222;}

/*     2085585 : 공백      */
.solid_line__2085585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__2085585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2085585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2085585__ {height:30px}
}

/*     2085705 : HTML 편집기      */
.section04 {position:relative; margin:0; padding:0;}
.inner04 {display:flex;justify-content: space-between; }
.inquiry {width:460px; height:300px; background:#f9f9f9; border-radius:10px;}
.inquiryInner {padding:65px 30px 30px;}
.inquiryinner_Text{display:flex;justify-content: space-between; }
.title3{font-size:25px; color:#222;padding-bottom:20px;font-weight:600;word-break: auto-phrase;}
.title4{font-size: 25px; color: #222; font-weight: 600;display: flex;  justify-content: space-between; align-items: center; padding: 0 30px;  height: 140px;}
.text3{font-size:20px; color:#666; line-height:1.6; padding-bottom:35px;}
.call{font-size: 20px; font-weight: 600; display: flex; width: 100%; justify-content: space-between; line-height: 60px;    height: 55px;}
.inquiry2 {width:460px; height:300px;}
.Advice{width:460px; height:140px;border-radius:10px;background:#F1F8D5; margin-bottom:20px;}
.KaKao{width:460px; height:140px;border-radius:10px;background:#FFF8BD; }
.SNS {
  background-image: url('/img_up/shop_pds/allbarun5003/img/bg.png'); /* 원하는 배경 이미지 경로 */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff; /* 배경 대비용 텍스트 색상 */width:460px; height:300px;border-radius:10px;
}
.SNSinner {
    padding: 35px 30px 0px;}
p.sns_subtitle {
    font-size: 20px;
    padding-bottom: 5px;}
h2.SNS_title {
    font-size: 30px;
    margin-bottom: 50px;}

.SNSBox { display: flex;  justify-content: space-between;width:90%;}

@media (max-width: 1024px) {
  .inner04 {
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
  }
  .Advice, .KaKao{height:110px;}
  .inquiry,
  .inquiry2,
  .SNS {

 
    height: auto;
  }

  .title3,
  .title4,
  .text3,
  .call {
    font-size: 18px;
  }

  .title4 {
    padding: 20px;
    height: auto;
    gap: 10px;
  }

  .call {
    align-items: flex-start;
    line-height: 1.5;
  }
.call img{margin-bottom: 20px;}
  .SNSBox {
    flex-direction: row;
    justify-content: flex-start;
    gap: 20px;
    flex-wrap: wrap;
  }

  .SNSBox img {
    width: 40px;
    height: 40px;
  }

  .SNSinner {
    padding: 25px 20px;
  }

  .SNS_title {
    font-size: 24px;
    margin-bottom: 30px;
  }
}

/*     2086655 : 공백      */
.solid_line__2086655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.solid_line__2086655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2086655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2086655__ {height:30px}
}

